<style type="text/css">

#wrapper {
	height: 873px;
	width: 900px;
	padding-top: 25px;
	padding-left: 80px;
}
#wrapper #maincontent #content .ARTIST .description p {
	padding-top: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 200px;
	margin-right: 30px;
}

#wrapper #maincontent #release .RELEASEINFO #catnumber .releaseimage img {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
}

#wrapper #maincontent #content .posts h1 {
	margin-bottom: 0px;
	color: #666666;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
}

.posts {
	margin-left: 40px;
	margin-top: 20px;
	margin-right: 65px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #333333;
	font-size: 12px;
}
#wrapper #maincontent #content .posts p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}



#wrapper #maincontent #content #flash_mp3_player_embed {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
}
#wrapper #maincontent #content #flashplayer {
	border: thin solid #333333;
	width: 405px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}



#wrapper #maincontent #content #pastshows {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #333333;
}

.IMAGE {
	float: left;
	width: 200px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 35px;
	margin-left: 2px;
	border: thin solid #333333;
}


#wrapper {
	width: 800px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: auto;

	margin-top: 0px;
}
.ARTIST h1 {
	font-size: 24px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 220px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 16px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	color: #999999;
}
.ARTIST {
	clear: both;
	height: 200px;
	padding-bottom: 50px;
	margin-left: 40px;
	margin-right: 20px;
}



#wrapper #maincontent #content #upcomingshows h1 {
	font-size: 24px;
	padding-left: 20px;
}

#wrapper #maincontent #content h2 {
	padding-left: 40px;
}

#wrapper #maincontent #content .fliercontainer .fliertext h2 {
	font-size: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #999999;
}

#wrapper #maincontent #secondbanner #h1 h1 {
	background-color: #999999;
	width: 749px;
	height: 20px;
	padding-top: 50px;
}


body {
	font-family: helvetica, arial, "san serif";
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-color: #000000;
	background-image: url(images/newbackgroundfill-4.jpg);
	margin: 0px;
	padding: 0px;
}

#maincontent{
	background-color:#000;
	overflow:auto;
}
#wrapper #maincontent #secondbanner {
	height: 80px;
	background-image: url(images/sbsideways2.jpg);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: right top;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}


#wrapper #maincontent #secondbanner.noborder {
	border: 0px;
	height:80px;
}

#navbar ul li {
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	font-size: 16px;
	margin-left: 10px;
	padding-left: 15px;
}

ul {
	margin: 0px;
	font-size: 12px;
	padding-right: 3px;
	padding-left: 5px;
	padding-top: 10px;
}
a:visited {
	/*color: #666666;
	text-decoration: none;
	*/
}
a:hover {
	color: #333333;
}

a {
	color: #777777;
	text-decoration: none;
}

#navbar {
	background-color: #000000;
	height: 37px;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/navbarblack.jpg);
	margin: 0px;
	padding: 0px;
}
#wrapper #news {
	height: 400px;
	background-position: left top;
	background-repeat: no-repeat;
	margin-right: 0px;
	margin-left: 0px;
}


#maincontent {
	width: 745px;
	margin-left: 5px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000000;
	padding-bottom: 25px;
}
#release{
	overflow:auto;
	margin-left:25px;
	margin-right:40px;
	padding-bottom:10px;
}
#live{
	margin-left:25px;
}
#maincontent #content #live h2
{
	color: #777;
	padding-left:10px;
}
#maincontent #content #live #pastshows h2
{
	color: #777;
	padding-left:10px;
}

.RELEASEINFO .artist .h2 {
	color: #333333;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	margin-right: 40px;
}
.RELEASEINFO .artist h3 {
	margin: 0px;
	color: #999999;
}


#wrapper #maincontent #history #logoimiage {
	background-image: url(images/logo.jpg);
	height: 80px;
	width: 80px;
	margin-left: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
}
#maincontent #secondbanner h1 {
	padding-left: 20px;
	color: #333333;
	font-size: 48px;
	padding-top: 20px;
	margin-top: 5px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#wrapper #maincontent #content p {
	margin-right: 70px;
	line-height: 24px;
	padding-right: 10px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 40px;
	padding-top: 0px;
}

.flier {
	float: left;
	width: 300px;
	clear: none;
	margin-left: 25px;
	margin-bottom: 25px;
	border: thin solid #333333;
}
#wrapper #maincontent #shows h2 {
	margin-left: 25px;
	color: #333333;
}
.fliertext h1 {
	font-size: 24px;
	margin: 0px;
	padding-left: 5px;
	color: #666666;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	display:inline;
}
#wrapper #maincontent #secondbanner #h1background {
	background-color: #999999;
	margin-top: 100px;
	height: 20px;
	margin-bottom: 0px;
}

.fliertext {
	width: 350px;
	margin-left: 350px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #333333;
}
#wrapper #maincontent #content #live .fliercontainer .fliertext h2 {
	font-size: 14px;
	margin: 0px;
	padding-left: 5px; 
	padding-top: 5px;
}
#wrapper #maincontent #shows h1 {
	padding-left: 10px;
	color: #FFFFFF;
}
.fliercontainer {
	clear: both;
	overflow: auto;
}
#wrapper #maincontent #content .fliercontainer .fliertext h3 {
	font-size: 12px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#wrapper #maincontent #shows {
	background-color: #000000;
}


#maincontent #release h1 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin: 0px;
	padding-left: 6px;
	padding-top: 40px;
	padding-bottom: 15px;
}
#wrapper #maincontent #news p {
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #000000;
}

#wrapper #maincontent .RELEASEINFO {
	height: auto;
	clear: both;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 25px;
}
#wrapper #links #maincontent .linkh1container p {
	margin-left: 40px;
}
#wrapper #links #maincontent #CREWS {
	margin-left: 40px;
	margin-right: 40px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #333333;
	margin-top: 20px;
}


#wrapper #maincontent .RELEASEINFO #catnumber .catnumberh1 {
	font-size: 36px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #links #maincontent #RECORDLABEL {
	margin-left: 40px;
	margin-right: 40px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #333333;
	padding-top: 0px;
	padding-bottom: 25px;
	margin-top: 20px;
}
#wrapper #links #maincontent #RECORDLABEL h1 {
	font-size: 25px;
	margin: 0px;
	color: #999999;
	padding-left: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#wrapper #links #maincontent #CREWS p {
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#wrapper #links #maincontent #CREWS h1 {
	font-size: 25px;
	color: #999999;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
#wrapper #links #maincontent h2 {
	margin-left: 40px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 14px;
}

#maincontent .RELEASEINFO {
	background-color: #000000;
}
#wrapper #links #maincontent #RECORDLABEL p {
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}




#maincontent .RELEASEINFO #catnumber {
	height: 200px;
	width: 200px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	clear: right;
	background-color: #000000;
	text-align: center;
}



#wrapper #maincontent .RELEASEINFO #catnumber .catnumberh1 {
	font-family: helvetica, arial, "san serif";
	font-size: 40px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}


#wrapper #maincontent #history {
	height: 400px;
}
#flashcontainer {
	margin-left: 40px;
	padding-left: 10px;
	margin-top: 25px;
}
#flashcontainer #flashplayer h1 {
	font-size: 18px;
	color: #999999;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-bottom: 3px;
	margin-bottom: 6px;
}
#fflash_mp3_player_embed{
margin-left:-5px;
}


p.RELEASEINFOp {
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 10px;
	line-height: 20px;
	font-size:12pt;
}
#wrapper #maincontent #p {
	color: #999999;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #333333;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: 15px;
	margin-left: 15px;
}
#wrapper #maincontent p{
font-size:12px;
}
#wrapper #maincontent #shows #BASSFLIER {
	background-image: url(fliers/BASSweb.jpg);
	height: 388px;
	width: 300px;
}
#maincontent .RELEASEINFO .artist {
	background-color: #000000;
}
#wrapper #maincontent #footer {
	height: 150px;
	background-image: url(images/sbsideways.jpg);
}
#wrapper #maincontent #content .ARTIST .IMAGE {
	width: 200px;
	float: left;
}
#wrapper #maincontent #content .ARTIST {
	clear: both;
}
#wrapper #maincontent #content .ARTIST .IMAGE {
	float: left;
	width: 200PX;
}
.description {

}
t #content .ARTIST .description p {
	padding-left: 172px;
}
.fliercontainer .fliertext p {
	margin: 0px;
	padding: 0px;
}
#catnumber .releaseimage {
	width: 150px;
}
.releaseimage  {
	margin-left: 20px;
	margin-right: 27px;
	border: thin solid #333333;
}
.releaseimage {
	margin-left: 20px;
}
#maincontent #content #pastshows h2{
	padding-left:20px;
}
#wrapper #maincontent #content #pastshows .fliercontainer .fliertext h3 {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#wrapper #maincontent #content #pastshows .fliercontainer .fliertext h4 {
	padding-left: 10px;
}

#wrapper #maincontent #release .RELEASEINFO .artist {
}
.releaseimage  {
	text-align: center;
}



#wrapper #links #maincontent #linkcontainer .linkh1container {
	height: 20px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #333333;
}
#wrapper #links #maincontent #linkwrapper h2 {
	font-size: 14px;
	color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#wrapper #links #maincontent #linkwrapper .linkh1container p {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.crewslinks {
	margin-left: 40px;
}
#wrapper #links #maincontent #linkwrapper {
	margin-left: 40px;
}
#wrapper #maincontent #content #history {
	margin-left: 40px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #333333;
}
#wrapper #maincontent #content #history h1 {
	color: #333333;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-left: 10px;
}
#wrapper #maincontent #history {
	margin-left: 40px;
}
#flashcontainer h6 {
	font-size: 36px;
	margin-left: 40px;
}
#flashplayer h1 {
	margin: 0px;
}
a:active:active {
	color: #FFFFFF;
}

#wrapper a#active { color:white;}

.postshome {
	width: 400px;
}

.postshost first {

	margin-top: 0px;
}

#contentleft {

	float: left;
}

.emaillistsubmit{
	font-size: 10px;
}

#media ul {
	font-size: 10px;
	list-style: none;
	float: left;
	margin-bottom:25px;

}

#media ul li {
	list-style-type: none;
/*	background: url(images/mediaitem.gif) 0px 0px no-repeat;
	padding: 0 0 0 17px;
	*/
	padding-top: 3px;
}

#mediacolumn {
	padding-top: 50px;
	margin-left:500px;
}
/*twitter feed section */


</style>
